No, that's precisely why the error message exists. It's an optional
feature. There's a Recommends for gnupg2 for those  who really really
want to use that stuff.

** Changed in: apt (Ubuntu)
       Status: New => Invalid

You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  gnupg2 is missing as dependency while apt-key uses it

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to